[Bug 252099] Re: Please sync gnucash 2.2.6-1 from debian unstable to intrepid

Launchpad Bug Tracker 252099 at bugs.launchpad.net
Mon Aug 4 08:20:18 BST 2008


This bug was fixed in the package gnucash - 2.2.6-1ubuntu1

---------------
gnucash (2.2.6-1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable. (LP: #252099) Remaining Ubuntu changes:
    + debian/control: build-dep change from libungif4-dev to libgif-dev
    + debian/rules:
      - Don't ignore make clean errors, instead check if a Makefile exists, if
        not, don't call make clean
    + debian/control:
      - Change maintainer to MOTU.
  * new version support HBCI properly (LP: #5973, finally!)
  * Build dependencies have been cleaned up in debian (LP: #178811)
  * No longer crashes when selecting selecting SKR04 (LP: #218723)

gnucash (2.2.6-1) unstable; urgency=low

  * New upstream release.  (Closes: #492706, #492711, #492705, #492707,
    #492708, #491843, #473657, #481290).
  * debian/rules (configure): Add --enable-python-bindings and
    --enable-locale-specific-tax.
  * debian/control (Build-Depends): Remove build dependencies no longer
    needed (libltd3-dev, liborbit-dev, libungif4-dev), or which are
    indirect (libjpeg62-dev, libbonobo2-dev, libgnomevfs2-dev,
    libgnomevfs2-extra, imagemagick, libart-2.0-dev).

  * src/import-export/aqbanking/gnc-ab-utils.c (gnc_ab_get_remote_name):
    Actually get remote name, not purpose.  Patch thanks to Micha Lenk.
    (Closes: #492799).

gnucash (2.2.4-2) unstable; urgency=low

  * Apply Micha Lenk patch to turn on aqbanking.  (Closes: 303234)
  * debian/rules (configure): Specify --enable-aqbanking and --enable-hbci.
  * debian/control (gnucash): Mention HBCI support.
    (Build-Depends): Require libaqbanking20-dev.
  * debian/README.debian: Drop apology for HBCI non-support.

  * debian/rules (configure): Don't print out config.log on failure
anymore.

 -- Reinhard Tartler <siretart at tauware.de>   Sun, 03 Aug 2008 09:31:17
+0200

** Changed in: gnucash (Ubuntu)
       Status: New => Fix Released

-- 
Please sync gnucash 2.2.6-1 from debian unstable to intrepid
https://bugs.launchpad.net/bugs/252099
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list